version: '3.7'


services:
    minecraft:
      image: minecraft
      container_name: minecraft
      restart: unless-stopped
      environment: 
        MAX_MEM: 1G
      ports:
        - 25565:25565
      volumes: 
        - /home/jimmy/misc/paper/:/server
      stdin_open: true
      tty: true

    minecraft2:
      image: minecraft
      container_name: minecraft2
      restart: unless-stopped
      environment: 
        MAX_MEM: 1G
      ports:
        - 25566:25565
      volumes: 
        - /home/jimmy/misc/paper2/:/server
      stdin_open: true
      tty: true